#contact-page-info {
  padding: var(--sectionPadding);
  background: var(--surface);
}
#contact-page-info .text-side {
  text-align: center;
}
#contact-page-info .text-side .contact-details {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  gap: 1rem;
}
#contact-page-info .text-side .contact-details .detail-item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
  color: var(--text);
  font-size: 1.1rem;
  font-weight: 500;
}
#contact-page-info .text-side .contact-details .detail-item img {
  width: 24px;
  height: 24px;
}
@media (min-width: 64rem) {
  #contact-page-info .db-container {
    flex-direction: row;
    gap: 5rem;
    align-items: center;
  }
  #contact-page-info .text-side {
    text-align: left;
  }
  #contact-page-info .text-side .contact-details {
    justify-content: flex-start;
  }
}
